1. Help Center
  2. Integration, Standards and Email

Does Area9 Rhapsode™ support SCORM 2004?

Not at this time. Area9 Rhapsode™ supports SCORM 1.2 and LTI 1.1

Not at this time.

Area9 Rhapsode™ supports SCORM 1.2

See more info here: SCORM 1.2 Support and here: SCORM Published Learner Packages